.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .pou-content-layout img,
.responsive .pou-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .pou-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .pou-collage,
.responsive.responsive-tablet .pou-collage {
   margin: 0 !important;
}

.responsive .pou-content-layout .pou-sidebar0, 
.responsive .pou-content-layout .pou-sidebar1, 
.responsive .pou-content-layout .pou-sidebar2 
{
   width: auto !important;
}
    
.responsive .pou-content-layout, 
.responsive .pou-content-layout-row, 
.responsive .pou-layout-cell 
{
   padding: 0;
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .pou-vmenublock,
.responsive.responsive-tablet .pou-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .pou-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .pou-responsive-embed iframe,
.responsive .pou-responsive-embed object,
.responsive .pou-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .pou-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#pou-resp {
   display: none;
}

//@media all and (max-width: 874px)
{
    #pou-resp, #pou-resp-t { display: block; }
    #pou-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #pou-resp, #pou-resp-m { display: block; }
    #pou-resp-t, .mobilehidden { display: none; }

.dekstophidden {
    display: block !important;
}

.pou-headerlogo {
    float: none;
    margin: 10px auto 45px;
    width: 200px;
}

.pou-footersocial-home-body {
    margin: 0;
    width: 100%;
}

.pou-post {
    padding: 0 5px;
}

.pou-content-home {
    margin-top: 240px;
}

.pou-vmenublockcontent {
    display: none;
}

.pou-content-layout .pou-sidebar2 {
    display: none !important;
}

#navigation-mobile {
    display: block;
    margin: -60px 0 30px;
    min-height: 46px;
    text-align: center;
}

#navigation-mobile select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #eee;
    font-family: 'Helvetica Neue',Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    margin-right: 0;
    padding: 7px;
    width: 90%;
}

.pou-headerthumb {
    padding: 0 0 15px;
}
.pou-headerthumb {
    padding: 0 5px 15px;
}

.pou-pager
{
   padding: 30px 5px 30px 5px;
}

.wpa-post {
    width: 100% !important;
}

.wpa-post-container .wpa-bidnow fieldset, .wpa-post-container .wpa-buyitnow fieldset {
    width: 100% !important;
}

.wpa-post-container .wpa-tabs-container .wpa-tabs-content {
    width: 89% !important;
}

.wpa-post-container .wpa-tabs a {
    font-size: 13px !important;
    margin: 0 2px 0 0 !important;
    padding: 3px !important;
}




}

#pou-resp-desktop {
   display: none;
}
#pou-resp-tablet-landscape {
   display: none;
}
#pou-resp-tablet-portrait {
   display: none;
}
#pou-resp-phone-landscape {
   display: none;
}
#pou-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #pou-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #pou-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #pou-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #pou-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #pou-resp-phone-portrait { display: block; }
}
.responsive .pou-content-layout, 
.responsive .pou-content-layout-row, 
.responsive .pou-layout-cell 
{
   display: block;
}

.responsive .pou-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .pou-content-layout:after, 
.responsive .pou-content-layout-row:after, 
.responsive .pou-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .pou-post
{
   border-radius: 0;
}

.responsive .pou-footer-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .pou-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell 
{
   width: 33.33% !important;
}

